@import url(http://fonts.googleapis.com/css?family=Gudea:400,700,400italic);

body {
	font-family:'Gudea', Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'League Gothic', Arial, Helvetica, sans-serif;
}

#mobile-nav-icon {
	color:#f1c40f;
	text-shadow: 0px 3px 0px #1f1f1f; 
}
#mobile-nav {
	background:#1f1f1f;
}
#mobile-nav li a {
	color:#fff
}

#float-nav { background-color:#1f1f1f; }
#float-nav ul li { cursor:pointer; }
#float-nav ul li a { color:#ffffff; line-height: 2em; }
#float-nav ul li:hover a, #float-nav ul li.active a { color:#f1c40f; }
#float-nav .go-to-top { background-color:#f1c40f; background-image:url(../img/top-arrow-dark.png); background-position: center center; background-repeat:no-repeat; }
#float-nav .go-to-top:hover { background-color:#ddb410; }


#top-nav { background-color:#1f1f1f; }
#top-nav li { cursor:pointer; }
#top-nav a { color:#FFFFFF; }
#top-nav li:hover a, #top-nav .active a { color:#f1c40f; }

.button {
	background: #f1c40f;
	color: #1f1f1f;
	text-shadow: 0px 3px 0px #e1b70e; 
	-webkit-transition: background  100ms ease-out;
	-moz-transition: background 100ms ease-out;
	-ms-transition: background 100ms ease-out;
	-o-transition: background 100ms ease-out;
	transition: background 100ms ease-out;
}
.button:hover {
	background:#ddb410;
}
.button.dark {
	background:#353535;
	color:#ffffff;
	text-shadow: 0px 3px 0px #202c38; 
}
.button.dark:hover {
	background:#1c1c1c;
}

/* SECTIONS */
section#home {
	background-color:#f1c40f;
	color:#1f1f1f;
}
section#services {
	background-color:#ffffff;
	color:#1f1f1f;
}
section#our-works {
	background-color:#2c3e50;
	color:#ffffff;
}
section#blog {
	background-color:#f1c40f;
	color:#1f1f1f;
}
section#about-us {
	background-color:#1f1f1f;
	color:#FFFFFF;
}
section#about {
	background-color:#1f1f1f;
	color:#FFFFFF;
}
section#contact {
	background-color:#1f1f1f;
	color:#FFFFFF;
}


/* --- */
section#home .page-heading h1 { 
	color:#f1c40f; 
	text-shadow: 0px 5px 0px #283848;
}
section#home .page-heading h2 { 
	color:#FFFFFF; 
	text-shadow: 0px 5px 0px #283848;
}

section#services h1 {
	color:#1f1f1f;
	text-shadow: 0px 5px 0px #f3f3f3;
}
section#services h2 {
	color:#f1c40f;
	text-shadow: 0px 5px 0px #f3f3f3;
}

section#our-works h1 {
	color:#FFFFFF;
	text-shadow: 0px 5px 0px #283848;
}
section#our-works h2 {
	color:#f1c40f;
	text-shadow: 0px 5px 0px #283848;
}

section#blog h1 { 
	color:#FFFFFF; 
	text-shadow: 0px 5px 0px #d8b00d;
}
section#blog h2 { 
	color:#1f1f1f; 
	text-shadow: 0px 5px 0px #d8b00d;
}

section#about-us h1 {
	color:#FFFFFF;
	text-shadow: 0px 5px 0px #1c1c1c; 
}
section#about-us h2 {
	color:#f1c40f;
	text-shadow: 0px 5px 0px #1c1c1c;
}

section#contact h1 {
	color:#f1c40f;
	text-shadow: 0px 5px 0px #1c1c1c;
}
section#contact h2 {
	color:#f1c40f;
	text-shadow: 0px 5px 0px #1c1c1c;
}

.splash-text {
	font-family:'League Gothic', Arial, Helvetica, sans-serif;
	text-shadow: 0px 5px 0px #d8b00d;
}

/* PORTFOLIO */
.portfolio-item .img-container {
	background-color:#f1c40f;
	background-image:url(../img/big-magnifier.png);
}
.portfolio-item h4 {
	font-family:'League Gothic', Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#e75959;
	text-shadow: 0px 5px 0px #cf5050;
}
.social-block {
	background:#1f2d3b;
}
.social-block .icons li a {
	text-decoration:none;
	background:#f1c40f;
	color:#1f2d3b;
}
.social-arrow li {
	background:#1f2d3b;
}
.social-block .icons li a.twitter-icon { background-color:#f1c40f; }
.social-block .icons li a.twitter-icon:hover { background-color:#469a9d; color:#000; }
.social-block .icons li a.facebook-icon { background-color:#f1c40f; }
.social-block .icons li a.facebook-icon:hover { background-color:#5c599c; color:#000; }
.social-block .icons li a.pinterest-icon { background-color:#f1c40f; }
.social-block .icons li a.pinterest-icon:hover { background-color:#903939; color:#000; }
.social-block .icons li a.google-icon { background-color:#f1c40f; }
.social-block .icons li a.google-icon:hover { background-color:#d94d4d; color:#000; }



.portfolio-item .tags-arrow li {
	background:#c34242;
}

.portfolio-item .tags-block {
	background:#c34242;
}

.portfolio-item .tags-tooltip a {
	color:#fff;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
}


/* SERVICES */
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }	
	50% { -webkit-transform: scale(1.1); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1); }	
	50% { -moz-transform: scale(1.1); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes pulse {
    0% { -o-transform: scale(1); }	
	50% { -o-transform: scale(1.1); }
    100% { -o-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }	
	50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

.services-item {
	-webkit-transition: background 300ms linear;
	-moz-transition: background 300ms linear;
	-ms-transition: background 300ms linear;
	-o-transition: background 300ms linear;
	transition: background 300ms linear;
	text-align:center;
	margin-bottom:3em;
}
.services-icon-container {
	height:190px;
	width:100%;
	display:table;
	text-align:center;
	width:190px;
	height:190px;
	margin:0 auto 30px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	background:#f1c40f;
	-webkit-box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.1);
}
.services-icon-container i {
	width:190px;
	display:table-cell;
	vertical-align:middle;
	font-size:12em;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	color:#fff;
}
.services-icon-container:hover i {
	-webkit-animation: pulse 1s infinite;
	-moz-animation: pulse 1s infinite;
	-o-animation: pulse 1s infinite;
	animation: pulse 1s infinite;
}
.services-item h4, .services-item p {
	text-align:center;
}
.services-item h4 { text-shadow: 0px 5px 0px #f3f3f3; }

.services-item .button {
}

/* About us */
.staff-name span {
	color:#f1c40f
}
.staff-image {
	background:#f1c40f;
}
.staff-info {
	background:#e75959;
	color:#fff;
}

.widget ul li a {
	color: #f1c40f;
	border-left: solid #f1c40f 7px;
	margin-bottom: 10px;
	display: block;
	padding-left: 10px;
}


.twitter-widget .tweet .tweet-text {
	color:#fff;
	text-shadow: 0px 2px 0px #38749b;
}
.twitter-widget .tweet .tweet-text a {
	color:#fff;
}
.twitter-widget .author .tweet-author {
	color:#fff;
	text-shadow: 0px 2px 0px #2b5f81;
}

footer {
	background:#f1c40f;
}

/* Contact */
.ajax-message.error {
	background:#e75959;
	color:#fff;
}
.ajax-message.success {
	background:#f1c40f;
	color:#1f1f1f;
}